@charset "UTF-8";



/* 
------------------------------*/

body{
background:#F9F0F5;
}

body,
div,	
p,
blockquote,
ol,ul,li,
dl,dt,dd,
table,tr,th,td,
h1,h2,h3,h4,h5,h6,
form, textarea{
	color:##4E2530;
	font-size:12px;
	line-height:100%;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Osaka','ＭＳ Ｐゴシック',sans-serif;
}

strong{
font-weight:bold;
color:#FF3366;
}

h2{
margin:30px 0 0;
}

h3{
margin:15px 0 0;
}

a{
color:#E00768;
}
#form_entry p{
	font-size: 24px;
	padding:20px 0px;
}

.open_idtitle {
	padding:20px 0px;
	font-size: 24px;
	width:800px;
	margin: 0 auto;
	background: none;
	text-align: center;
	position: relative;
	right: 20px;
	margin-top: 20px;
}

.open_idtitle img{
	margin-top: 40px;
}


.regarea{
	width: 560px;
    margin: 0 auto;
	padding:0 10px 10px;
	background:#4eb0fb url(../img/box_bgFooter2.gif) no-repeat left bottom;
	margin-bottom: 10px;
}

.open_id3 {
	background: white;
}
.open_id3 p {
	text-align: center;
}

#stitle1 {
	position: relative;
	top: 10px;
    margin: 0 auto;
}

#sorry{
	margin: 10px 0px!important;
}

#openidTop {
	position: relative;
	top:-9px;
	right:10px;
}

.listbrowser{
	width:680px;
	text-align: left;
	margin-left: 20px;
	margin-bottom: 14px;
	border:2px #4eb0fb solid;
	padding:7px;
	border-radius: 12px;

}

.listbrowser li {
	display: inline-block;
	font-size: 18px;
	

}

.bchoice {
	font-size: 18px;
	margin-bottom: 10px;
}
.bchoice0 {
	width: 110px;
	margin-right: 3px;
	color:#404040;
}

.bchoice1 {
	width: 110px;
	color:#404040;
}

.bchoice2 {
	width: 340px;
	text-align: left;
}

.bchoice3 {
	
	text-align: left;
}

#inform {
	margin-top: 60px;
	background: #ffffff;
	text-align: center;
	border:12px solid #4eb0fb;
	border-radius: 10px;
	padding-bottom: 20px;
	font-family: 'meiryo',sans-serif;
	
}

#inform img{
	margin:20px 0px 0px 0px;
}

hr{
	border-top: 1px solid #ffffff;
	
	
}

#informT{
	width:auto;
	height:20px;
	background: #4eb0fb;
	padding:20px 0px 20px 0px;
	margin:15px 0px;
	font-size: 20px;
	color:white;
	z-index: 10;
	margin-bottom: 24px;
}

.inner #informT p{
	width:100px;
	margin:0 auto;
	background-color: #4eb0fb;
	position: relative;
	top:-19px;
	font-size:18px;
	text-align: center;
} 

 #informT p{
	width:500px;
	margin:0 auto;
	background-color: #4eb0fb;
	position: relative;
	top:-27px;
	font-size:30px;
} 

#title3 {
	text-align: center;
	margin-top: 80px;
}

.holder {
	font-weight: bold;
	font-size: 14px;
	color:#000000;
	margin-bottom: 8px;
	width:350px;
}

.holder span{
	font-size: 12px;
	color:#ff0066;
}

.right p{
	margin-bottom: 5px;
	color:#797979;
}

.necs {
	color:#ff0066;
	margin-top: 34px;
	float:left;
	margin-right:10px;
}

.zabi {
	text-align: center;
	margin:0 auto;
	position: relative;
	top:5px;
    margin-top: 45px;
}

#btnConfirm {
	position: relative;
    left: 50px;

}

#regt{
	margin:0 auto;
	position: relative;
	top:6px;
	width:400px;
	margin-bottom: 30px;
}

.up{
	width:400px;
	height: 107px;
}

.up1{
	width:400px;
	height: 89px;
}

.left {
	width:30%;
	height: 50px;
	float:left;
}

.right {
	height: 50px;
	width:300px;
	margin-left: 40px;
}


#regt tr{
   height:100px;
}

 #email_msg_id, #passwd_msg_id, #nick_msg_id, #mem_msg_id {
	width:358px;
	font-weight: bold;
	margin-bottom: 5px;
	color:#797979;
}

#suggest_mem_id {
	margin-top: 8px;
	width:350px;
	font-weight: bold;
}

#suggest_mem_id span {
    position: relative;
	right:3px;
	line-height: 18px;
}

#nick_msg_id {
	width: 350px;
}

#regconf{
	margin-bottom:0px;
}

#regconf p{
	font-weight: bold;
}

.btnInstall a{
	background:url(/lp/img/milu_landing2/play-bnt2.png) no-repeat;
	display:block;
	position:relative;
	width:414px;
	height:92px;		
}

.btnInstall a:hover{
	display:block;
}

.btnInstall a:hover img{
	visibility:hidden;
	display:block;
		
}